@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&display=swap');

/*p{
	color: #454545;
}*/

.round-foto{
    border-radius: 50%;
}
.dish_title span {
    font-style: normal;
    /*font-weight: 500;*/
    font-size: 18px;
    /*line-height: 18px;*/
    /*color: #000000;*/
    letter-spacing: 0.05em;
    text-transform: none;
    display: inline-block;
    line-height: 30px;
	
	font-weight: 400;
    margin: 0;
    padding: 12px 0 30px 0;
	
    
    color: #8A8A8A;
    font-family: 'Jost', sans-serif;
}
.food_video {
    /*background-image: url(../images/video/video_background.jpg);*/
    padding: 85px 0 100px 0;
    background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*background-attachment: fixed;*/
	background-position: center;
    background-repeat: no-repeat;
    position: relative;
    max-width: 100%;
    width: 100%;
}
.foholic_reservation {
    /*background-image: url(../images/reservation/reservation_background.jpg);*/
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
	background-position: center;
    background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    align-content: center;
    padding: 100px 0;
    position: relative;
}
.footer-area {
    /*background-image: url(../images/footer/footer-background.jpg);*/
    background-position: center;
    background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*background-attachment: fixed;*/
    background-repeat: no-repeat;
    padding: 100px 0 100px 0;
    position: relative;
}

@supports ( -webkit-touch-callout : none) {
	.food_video, .foholic_reservation, .footer-area{
		background-attachment: scroll
	}
}

@supports not ( -webkit-touch-callout : none) {
	.food_video, .foholic_reservation, .footer-area {
		background-attachment: fixed;
	}
}

@media (min-width: 1200px){
	.slide-bg-image-1{
		background-image: url(../images/slider/slider-img1.jpg);
	}
	
	.slide-bg-image-single{
		background-image: url(../images/slider/slider-img6.jpg);
	}
	
	/*.slide-bg-image-2{
		background-image: url(../images/slider/slider-img2.jpg);
	}*/
	
	/*.slide-bg-image-3{
		background-image: url(../images/slider/slider-img3.jpg);
	}*/
	
	/*.slide-bg-image-4{
		background-image: url(../images/slider/slider-img4.jpg);
	}*/
	
	/*.food_video {
    	background-image: url(../images/video/video_background.jpg);
	}*/
	
	/*.foholic_reservation {
    	background-image: url(../images/reservation/reservation_background.jpg);
	}*/
	
	/*.footer-area {
    	background-image: url(../images/footer/footer-background.jpg);
	}*/
}

@media (min-width: 768px) and (max-width: 1200px){
	.slide-bg-image-1{
		background-image: url(../images/slider/slider-img1-md.jpg);
	}
	
	.slide-bg-image-single{
		background-image: url(../images/slider/slider-img6-md.jpg);
	}
	
	/*.slide-bg-image-2{
		background-image: url(../images/slider/slider-img2-md.jpg);
	}*/
	
	/*.slide-bg-image-3{
		background-image: url(../images/slider/slider-img3-md.jpg);
	}*/
	
	/*.slide-bg-image-4{
		background-image: url(../images/slider/slider-img4-md.jpg);
	}*/
	
	/*.food_video {
    	background-image: url(../images/video/video_background-md.jpg);
	}*/
	
	/*.foholic_reservation {
    	background-image: url(../images/reservation/reservation_background-md.jpg);
	}*/
	
	/*.footer-area {
    	background-image: url(../images/footer/footer-background-md.jpg);
	}*/
}

@media (max-width: 767px){
	.slide-bg-image-1{
		background-image: url(../images/slider/slider-img1-sm.jpg);
	}
	
	.slide-bg-image-single{
		background-image: url(../images/slider/slider-img6-sm.jpg);
	}
	
	/*.slide-bg-image-2{
		background-image: url(../images/slider/slider-img2-sm.jpg);
	}*/
	
	/*.slide-bg-image-3{
		background-image: url(../images/slider/slider-img3-sm.jpg);
	}*/
	
	/*.slide-bg-image-4{
		background-image: url(../images/slider/slider-img4-sm.jpg);
	}*/
	
	/*.food_video {
    	background-image: url(../images/video/video_background-sm.jpg);
	}*/
	
	/*.foholic_reservation {
    	background-image: url(../images/reservation/reservation_background-sm.jpg);
	}*/
	
	/*.footer-area {
    	background-image: url(../images/footer/footer-background-sm.jpg);
	}*/
	
	.fo-abo-last .foholic_button{
		text-align: center;
	}
}

h1, h2{
    font-family: 'EB Garamond', serif;
}

h1.h1-slider{
	font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
}

h1.h1-header{
	font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    color: #000000;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 0;
}

.slide_inn_content .slide_title{
	font-size: 5vw;
	line-height: 6.5vw;
}

@media (min-width: 768px) and (max-width: 991px){
	.hidden-sm{
		display: none;
	} 
}

@media (min-width: 992px) and (max-width: 1199px){
	.hidden-md{
		display: none;
	}
}

@media (max-width: 1199px){
	h1.h1-slider{
		display: none;
	}
	
	.logo-slider{
		z-index: 999;
        position: absolute;
        top: 10%;
	}
	
	.logo-slider img{
		height: auto;
        /*width: 180px;*/
		width: 28vw;
	}
	
	.sidebar-right.open-menu {
        top: 55px;
    }
	
	.foholic-fixed-sidebar .header-container {
		height: auto;
		padding: 40px 40px;
	}
	
	/*.slide_inn_content .slide_title{
		font-size: 4vw;
        line-height: 6vw;
	}*/
	
	.social-section{
		display: none;
	}
}

@media (min-width: 1200px){	
	.logo-slider{
		display: none;
	}
	
	.hidden-lg{
		display: none;
	}
}

@media (max-width: 991px){
	.foholic_slider {
        height: auto;
        aspect-ratio: 3/2;
    }
	
	.logo-slider img{
		height: auto;
        /*width: 150px;*/
		width: 28vw;
	}
	
	/*.slide_inn_content .slide_title {
		font-size: 4vw;
        line-height: 6vw;
    }*/
}

@media (max-width: 767px){
	.hidden-xs{
		display: none;
	} 
	
	.logo-slider img{
		height: auto;
        /*width: 100px;*/
		width: 28vw;
	}
	
	.sidebar-right.open-menu {
        top: 49px;
    }
	
	.slide_inn_content .slide_title {
        /*font-size: 25px;
        line-height: 35px;*/
		/*font-size: 4vw;
        line-height: 6vw;*/
		padding: 40px 0 32px 0;
    }
	
	.menu-list img{
		width: auto;
	}
}


.colorfff {
    color: #ffffff;
}
.thefork{
    width: 100%;
    border: none;
    overflow: scroll;
    height: 552px;
}
.item-divider {
    flex: 1;
    border-bottom: none;
    margin: 0 15px;
}

#security_code_ins{
    width: 100%;
}
.consenso{
        text-transform: inherit;
    font-size: 15px;
}
#privacy{
    margin-right: 20px;
}

.row-privacy{
    display: flex;
    margin: 30px 0px;
}

.w100{
    width: 100%;
}
.mb30{
    margin-bottom: 30px;
}
.ptop20{
    padding-top: 20px;
}
.box-error{
    color: #cf0000;
}
.box-error2{
    color: #cf0000;
    margin-top: -25px;
}
@media (max-width: 991px){
    .box-error2{
        margin-top: -15px;
    }
	
	.dark_head {
        font-size: 40px;
    }
}
.chef-sub-header {
    background-image: url(../images/sub-header/chef-header.jpg);
}
.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 530px;
    max-height: 700px;
    height: 100%;
    text-align: center;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 10px;
    z-index: 999999;
    display: none;
    overflow-y: auto;
}
.close-btn {
    position: absolute;
    right: 20px;
    top: 15px;
    background-color: black;
    color: white;
    border-radius: 100%;
    padding: 4px;
    height: 30px;
    width: 30px;
    font-size: 25px;
    line-height: 20px;
}
.cta{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 99;
    background-color: rgb(43 42 40);
    width: 100%;
    height: 50px;
    text-align: center;
    color: #FFFFFF;
    line-height: 50px;
}
@media (min-width: 768px){
    .cta{
        display: none;
    }
}
.social-section{
	z-index: 50;
	position: fixed;
    top: 50%;
    right: 0;
}
.social-box{
	width: 40px;
	height: 40px;
	background-color: #FFFFFF;
	margin-bottom: 15px;
	text-align: center;
	padding-top: 5px;
}
@media only screen and (max-width: 991px) and (orientation:landscape){
	.social-section {
    	top: 22%;
	}
}
@media (max-width: 767px) {
    .social-box img {
        width: auto;
    }
}

.foholic_slider.no-swiper{
	min-height: 100vh;
}

@media (max-width: 1199px) {
    .foholic_slider.no-swiper {
        min-height: auto;
    }
}

.foholic_slider .no-swiper-container {
	margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.foholic_slider .no-swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.foholic_slider .no-swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.foholic_slider .no-slide-inner{
	width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

.foholic_slider .no-slide-bg-image{
	position: absolute;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    transition: opacity .6s ease-in-out, transform 2s ease .7s;
    -webkit-transition: opacity .6s ease-in-out, transform 2s ease .7s;
    -moz-transition: opacity .6s ease-in-out, transform 2s ease .7s;
    -ms-transition: opacity .6s ease-in-out, transform 2s ease .7s;
    -o-transition: opacity .6s ease-in-out, transform 2s ease .7s;
    transition: opacity .6s ease-in-out, transform 2s ease .7s;
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

.foholic_slider .no-slide_inn_content{
	position: relative;
}

.foholic_slider .no-slide_inn_content h1{
	/*font-size: 2.2vw;*/
	font-size: 1.2vw;
	font-weight: 500;
}

.foholic_slider .no-slide_inn_content h2{
	font-size: 2.7vw;
    line-height: 3.8vw;
	font-style: normal;
    font-weight: 800;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    padding: 50px 0 62px 0;
}

@media (max-width: 767px){
	.foholic_slider .no-slide_inn_content h2{
		font-size: 3.7vw;
    	line-height: 5vw;
		padding-bottom: 20px;
	}
}

.foholic_slider .no-slide_inn_content .foholic_button .button-light {
    color: #ffffff;
}

.foholic_slider .no-slide_inn_content .button-light::before {
    border: 1px solid #ffffff;
    border-right: none;
}

.foholic_slider .no-slide_inn_content .button-light::after {
    border: 1px solid #ffffff;
    border-left: none;
}

.foholic_button.white a{
	color: #fff;
}

.foholic_button.white a:before{
	border: 1px solid #FFF;
	border-right: none;
}

.foholic_button.white a:after{
	border: 1px solid #FFF;
	border-left: none;
}

.pbottom40{
	padding-bottom: 40px;
}

.season_tast {
    margin-top: 20px;
}